﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{2EA3E803-423D-2D52-C73D-4BC0975110D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{8E0F6769-AAC5-3698-CE05-379F795E6CB7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{B91BC49B-9D24-523F-2306-703364F775C2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{33DB0C64-7D7B-FC1C-9511-0B5582FB8F51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2EA3E803-423D-2D52-C73D-4BC0975110D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EA3E803-423D-2D52-C73D-4BC0975110D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EA3E803-423D-2D52-C73D-4BC0975110D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EA3E803-423D-2D52-C73D-4BC0975110D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E0F6769-AAC5-3698-CE05-379F795E6CB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E0F6769-AAC5-3698-CE05-379F795E6CB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E0F6769-AAC5-3698-CE05-379F795E6CB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E0F6769-AAC5-3698-CE05-379F795E6CB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B91BC49B-9D24-523F-2306-703364F775C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B91BC49B-9D24-523F-2306-703364F775C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B91BC49B-9D24-523F-2306-703364F775C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B91BC49B-9D24-523F-2306-703364F775C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{33DB0C64-7D7B-FC1C-9511-0B5582FB8F51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33DB0C64-7D7B-FC1C-9511-0B5582FB8F51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33DB0C64-7D7B-FC1C-9511-0B5582FB8F51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33DB0C64-7D7B-FC1C-9511-0B5582FB8F51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
